{%- assign integrantes = site.posts | where: 'layout', 'integrante' -%}
{%- assign about = site.posts | find: 'layout', 'about' -%}

<section id="integrantes" class="container" itemscope itemtype="https://schema.org/Organization">
  <meta itemprop="name" content="{{ about.title }}" />
  <meta itemprop="url" content="{{ site.url }}" />

  <div class="row justify-content-center row-cols-1 row-cols-md-3">
    {% for post in integrantes %}
      <article
        itemprop="member"
        itemscope
        itemtype="https://schema.org/Person"
        id="{{ post.slug }}"
        class="col text-center mb-3">

        {%- include_cached picture.html image=post.image default_description=post.title height=15 width=15 extra='border border-white rounded-circle'-%}

        <header class="mt-3">
          <h1 class="f-3 text-uppercase p-author h-card" itemprop="name">{{ post.title }}</h1>
          <div class="lead p-job-title" itemprop="jobTitle">{{ post.description | markdownify }}</div>
        </header>
      </article>
    {% endfor %}
  </div>
</section>
